===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
ctorrent-1.3.4.dnh3.3.2/Makefile.in-232-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:233:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-234-	  if test -f $$p \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-235-	  ; then \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:236:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-237-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-244-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:245:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-246-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-293-.c.obj:
ctorrent-1.3.4.dnh3.3.2/Makefile.in:294:@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-295-@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-297-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
ctorrent-1.3.4.dnh3.3.2/Makefile.in:298:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
ctorrent-1.3.4.dnh3.3.2/Makefile.in-299-
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-307-.cpp.obj:
ctorrent-1.3.4.dnh3.3.2/Makefile.in:308:@am__fastdepCXX_TRUE@	if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-309-@am__fastdepCXX_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-311-@AMDEP_TRUE@@am__fastdepCXX_FALSE@	DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
ctorrent-1.3.4.dnh3.3.2/Makefile.in:312:@am__fastdepCXX_FALSE@	$(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
ctorrent-1.3.4.dnh3.3.2/Makefile.in-313-uninstall-info-am:
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-355-GTAGS:
ctorrent-1.3.4.dnh3.3.2/Makefile.in:356:	here=`$(am__cd) $(top_builddir) && pwd` \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-357-	  && cd $(top_srcdir) \
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-365-	mkdir $(distdir)
ctorrent-1.3.4.dnh3.3.2/Makefile.in:366:	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:367:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-368-	list='$(DISTFILES)'; for file in $$list; do \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-369-	  case $$file in \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:370:	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:371:	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-372-	  esac; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-373-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:374:	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-375-	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-441-	chmod a-w $(distdir)
ctorrent-1.3.4.dnh3.3.2/Makefile.in:442:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-443-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-472-	@cd $(distuninstallcheck_dir) \
ctorrent-1.3.4.dnh3.3.2/Makefile.in:473:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-474-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
ctorrent-1.3.4.dnh3.3.2/Makefile.in-484-	fi
ctorrent-1.3.4.dnh3.3.2/Makefile.in:485:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
ctorrent-1.3.4.dnh3.3.2/Makefile.in-486-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-65-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:66:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-67-#
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-89-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:90:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-91-# and then we would define $MISSING as
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-105-# expand $ac_aux_dir to an absolute path
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:106:am_aux_dir=`cd $ac_aux_dir && pwd`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-107-])
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-225-  if test "$am_compiler_list" = ""; then
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:226:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-227-  fi
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-346-  # Strip MF so we end up with the name of the file.
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:347:  mf=`echo "$mf" | sed -e 's/:.*$//'`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-348-  # Check whether this is an Automake generated Makefile or not.
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-354-  if grep '^#.*generated by automake' $mf > /dev/null 2>&1; then
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:355:    dirpart=`AS_DIRNAME("$mf")`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-356-  else
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-360-  # from the Makefile without running `make'.
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:361:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-362-  test -z "$DEPDIR" && continue
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:363:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-364-  test -z "am__include" && continue
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:365:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-366-  # When using ansi2knr, U may be empty or an underscore; expand it
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:367:  U=`sed -n 's/^U = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-368-  # Find all dependency output files, they are included files with
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-376-    test -f "$dirpart/$file" && continue
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:377:    fdir=`AS_DIRNAME(["$file"])`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-378-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-442-# test to see if srcdir already configured
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:443:if test "`cd $srcdir && pwd`" != "`pwd`" &&
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-444-   test -f $srcdir/config.status; then
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-518-    * )
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:519:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-520-  esac
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-521-done
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:522:echo "timestamp for $1" >`AS_DIRNAME([$1])`/stamp-h[]$_am_stamp_count])
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-523-
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-625-# case it prints its new name instead of `make'.
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:626:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-627-   am__include=include
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-633-   echo '.include "confinc"' > confmf
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:634:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-635-      am__include=.include
##############################################
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-845-if (
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:846:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-847-   if test "$[*]" = "X"; then
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-848-      # -L didn't work.
ctorrent-1.3.4.dnh3.3.2/aclocal.m4:849:      set X `ls -t $srcdir/configure conftest.file`
ctorrent-1.3.4.dnh3.3.2/aclocal.m4-850-   fi
##############################################
ctorrent-1.3.4.dnh3.3.2/config.h.in-192-
ctorrent-1.3.4.dnh3.3.2/config.h.in:193:/* Define to the unsuccessful return value of inet_addr(). */
ctorrent-1.3.4.dnh3.3.2/config.h.in-194-#undef INADDR_NONE
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-109-do
ctorrent-1.3.4.dnh3.3.2/configure:110:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
ctorrent-1.3.4.dnh3.3.2/configure-111-    eval $as_var=C; export $as_var
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-217-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
ctorrent-1.3.4.dnh3.3.2/configure:218:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
ctorrent-1.3.4.dnh3.3.2/configure-219-") 2> /dev/null; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-332-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ctorrent-1.3.4.dnh3.3.2/configure:333:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
ctorrent-1.3.4.dnh3.3.2/configure-334-
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-427-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ctorrent-1.3.4.dnh3.3.2/configure:428:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
ctorrent-1.3.4.dnh3.3.2/configure-429-
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-538-	esac;
ctorrent-1.3.4.dnh3.3.2/configure:539:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
ctorrent-1.3.4.dnh3.3.2/configure-540-	???[sx]*):;;*)false;;esac;fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-776-  case $ac_option in
ctorrent-1.3.4.dnh3.3.2/configure:777:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
ctorrent-1.3.4.dnh3.3.2/configure-778-  *)	ac_optarg=yes ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-819-  -disable-* | --disable-*)
ctorrent-1.3.4.dnh3.3.2/configure:820:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-821-    # Reject names that are not valid shell variable names.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-824-   { (exit 1); exit 1; }; }
ctorrent-1.3.4.dnh3.3.2/configure:825:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
ctorrent-1.3.4.dnh3.3.2/configure-826-    eval enable_$ac_feature=no ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-838-  -enable-* | --enable-*)
ctorrent-1.3.4.dnh3.3.2/configure:839:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-840-    # Reject names that are not valid shell variable names.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-843-   { (exit 1); exit 1; }; }
ctorrent-1.3.4.dnh3.3.2/configure:844:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
ctorrent-1.3.4.dnh3.3.2/configure-845-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1035-  -with-* | --with-*)
ctorrent-1.3.4.dnh3.3.2/configure:1036:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-1037-    # Reject names that are not valid shell variable names.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1040-   { (exit 1); exit 1; }; }
ctorrent-1.3.4.dnh3.3.2/configure:1041:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
ctorrent-1.3.4.dnh3.3.2/configure-1042-    eval with_$ac_package=\$ac_optarg ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1044-  -without-* | --without-*)
ctorrent-1.3.4.dnh3.3.2/configure:1045:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-1046-    # Reject names that are not valid shell variable names.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1049-   { (exit 1); exit 1; }; }
ctorrent-1.3.4.dnh3.3.2/configure:1050:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
ctorrent-1.3.4.dnh3.3.2/configure-1051-    eval with_$ac_package=no ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1076-  *=*)
ctorrent-1.3.4.dnh3.3.2/configure:1077:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
ctorrent-1.3.4.dnh3.3.2/configure-1078-    # Reject names that are not valid shell variable names.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1096-if test -n "$ac_prev"; then
ctorrent-1.3.4.dnh3.3.2/configure:1097:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
ctorrent-1.3.4.dnh3.3.2/configure-1098-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1142-ac_ls_di=`ls -di .` &&
ctorrent-1.3.4.dnh3.3.2/configure:1143:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
ctorrent-1.3.4.dnh3.3.2/configure-1144-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1202-case $srcdir in
ctorrent-1.3.4.dnh3.3.2/configure:1203:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
ctorrent-1.3.4.dnh3.3.2/configure-1204-esac
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1245-By default, \`make install' will install all the files in
ctorrent-1.3.4.dnh3.3.2/configure:1246:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
ctorrent-1.3.4.dnh3.3.2/configure:1247:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
ctorrent-1.3.4.dnh3.3.2/configure-1248-for instance \`--prefix=\$HOME'.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1331-*)
ctorrent-1.3.4.dnh3.3.2/configure:1332:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
ctorrent-1.3.4.dnh3.3.2/configure-1333-  # A ".." for each directory in $ac_dir_suffix.
ctorrent-1.3.4.dnh3.3.2/configure:1334:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
ctorrent-1.3.4.dnh3.3.2/configure-1335-  case $ac_top_builddir_sub in
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1464-    *\'*)
ctorrent-1.3.4.dnh3.3.2/configure:1465:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
ctorrent-1.3.4.dnh3.3.2/configure-1466-    esac
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1550-      case $ac_val in
ctorrent-1.3.4.dnh3.3.2/configure:1551:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
ctorrent-1.3.4.dnh3.3.2/configure-1552-      esac
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1567-	case $ac_val in
ctorrent-1.3.4.dnh3.3.2/configure:1568:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
ctorrent-1.3.4.dnh3.3.2/configure-1569-	esac
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1675-    set,)
ctorrent-1.3.4.dnh3.3.2/configure:1676:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
ctorrent-1.3.4.dnh3.3.2/configure:1677:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
ctorrent-1.3.4.dnh3.3.2/configure-1678-      ac_cache_corrupted=: ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1697-    case $ac_new_val in
ctorrent-1.3.4.dnh3.3.2/configure:1698:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
ctorrent-1.3.4.dnh3.3.2/configure-1699-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1868-if (
ctorrent-1.3.4.dnh3.3.2/configure:1869:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
ctorrent-1.3.4.dnh3.3.2/configure-1870-   if test "$*" = "X"; then
ctorrent-1.3.4.dnh3.3.2/configure-1871-      # -L didn't work.
ctorrent-1.3.4.dnh3.3.2/configure:1872:      set X `ls -t $srcdir/configure conftest.file`
ctorrent-1.3.4.dnh3.3.2/configure-1873-   fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1912-_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:1913:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
ctorrent-1.3.4.dnh3.3.2/configure-1914-rm -f conftest.sed
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-1916-# expand $ac_aux_dir to an absolute path
ctorrent-1.3.4.dnh3.3.2/configure:1917:am_aux_dir=`cd $ac_aux_dir && pwd`
ctorrent-1.3.4.dnh3.3.2/configure-1918-
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2005-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:2006:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
ctorrent-1.3.4.dnh3.3.2/configure-2007-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2015-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
ctorrent-1.3.4.dnh3.3.2/configure:2016:case `${MAKE-make} -f conftest.make 2>/dev/null` in
ctorrent-1.3.4.dnh3.3.2/configure-2017-  *@@@%%%=?*=@@@%%%*)
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2043-# test to see if srcdir already configured
ctorrent-1.3.4.dnh3.3.2/configure:2044:if test "`cd $srcdir && pwd`" != "`pwd`" &&
ctorrent-1.3.4.dnh3.3.2/configure-2045-   test -f $srcdir/config.status; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2333-echo "$as_me:$LINENO: checking for C++ compiler version" >&5
ctorrent-1.3.4.dnh3.3.2/configure:2334:ac_compiler=`set X $ac_compile; echo $2`
ctorrent-1.3.4.dnh3.3.2/configure-2335-{ (ac_try="$ac_compiler --version >&5"
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2387-echo $ECHO_N "checking for C++ compiler default output file name... $ECHO_C" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:2388:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
ctorrent-1.3.4.dnh3.3.2/configure-2389-#
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2435-	then :; else
ctorrent-1.3.4.dnh3.3.2/configure:2436:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-2437-	fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2532-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
ctorrent-1.3.4.dnh3.3.2/configure:2533:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-2534-	  break;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2587-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
ctorrent-1.3.4.dnh3.3.2/configure:2588:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-2589-       break;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2662-echo "${ECHO_T}$ac_cv_cxx_compiler_gnu" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:2663:GXX=`test $ac_compiler_gnu = yes && echo yes`
ctorrent-1.3.4.dnh3.3.2/configure-2664-ac_test_CXXFLAGS=${CXXFLAGS+set}
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2846-# case it prints its new name instead of `make'.
ctorrent-1.3.4.dnh3.3.2/configure:2847:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
ctorrent-1.3.4.dnh3.3.2/configure-2848-   am__include=include
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2854-   echo '.include "confinc"' > confmf
ctorrent-1.3.4.dnh3.3.2/configure:2855:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
ctorrent-1.3.4.dnh3.3.2/configure-2856-      am__include=.include
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-2916-  if test "$am_compiler_list" = ""; then
ctorrent-1.3.4.dnh3.3.2/configure:2917:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
ctorrent-1.3.4.dnh3.3.2/configure-2918-  fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-3311-echo "$as_me:$LINENO: checking for C compiler version" >&5
ctorrent-1.3.4.dnh3.3.2/configure:3312:ac_compiler=`set X $ac_compile; echo $2`
ctorrent-1.3.4.dnh3.3.2/configure-3313-{ (ac_try="$ac_compiler --version >&5"
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-3397-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:3398:GCC=`test $ac_compiler_gnu = yes && echo yes`
ctorrent-1.3.4.dnh3.3.2/configure-3399-ac_test_CFLAGS=${CFLAGS+set}
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-3701-  if test "$am_compiler_list" = ""; then
ctorrent-1.3.4.dnh3.3.2/configure:3702:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
ctorrent-1.3.4.dnh3.3.2/configure-3703-  fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4116-for ac_hdr in dirent.h sys/ndir.h sys/dir.h ndir.h; do
ctorrent-1.3.4.dnh3.3.2/configure:4117:  as_ac_Header=`echo "ac_cv_header_dirent_$ac_hdr" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-4118-{ echo "$as_me:$LINENO: checking for $ac_hdr that defines DIR" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4167-fi
ctorrent-1.3.4.dnh3.3.2/configure:4168:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-4169-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ctorrent-1.3.4.dnh3.3.2/configure-4170-echo "${ECHO_T}$ac_res" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:4171:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-4172-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:4173:#define `echo "HAVE_$ac_hdr" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-4174-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4601-  # Check for GNU $ac_path_GREP
ctorrent-1.3.4.dnh3.3.2/configure:4602:case `"$ac_path_GREP" --version 2>&1` in
ctorrent-1.3.4.dnh3.3.2/configure-4603-*GNU*)
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4615-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
ctorrent-1.3.4.dnh3.3.2/configure:4616:    ac_count=`expr $ac_count + 1`
ctorrent-1.3.4.dnh3.3.2/configure-4617-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4683-  # Check for GNU $ac_path_EGREP
ctorrent-1.3.4.dnh3.3.2/configure:4684:case `"$ac_path_EGREP" --version 2>&1` in
ctorrent-1.3.4.dnh3.3.2/configure-4685-*GNU*)
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4697-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
ctorrent-1.3.4.dnh3.3.2/configure:4698:    ac_count=`expr $ac_count + 1`
ctorrent-1.3.4.dnh3.3.2/configure-4699-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-4987-do
ctorrent-1.3.4.dnh3.3.2/configure:4988:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-4989-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5030-fi
ctorrent-1.3.4.dnh3.3.2/configure:5031:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-5032-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ctorrent-1.3.4.dnh3.3.2/configure-5033-echo "${ECHO_T}$ac_res" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:5034:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-5035-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:5036:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-5037-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5055-do
ctorrent-1.3.4.dnh3.3.2/configure:5056:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-5057-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5062-fi
ctorrent-1.3.4.dnh3.3.2/configure:5063:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-5064-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5183-fi
ctorrent-1.3.4.dnh3.3.2/configure:5184:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-5185-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5188-fi
ctorrent-1.3.4.dnh3.3.2/configure:5189:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-5190-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:5191:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-5192-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5204-do
ctorrent-1.3.4.dnh3.3.2/configure:5205:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-5206-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5211-fi
ctorrent-1.3.4.dnh3.3.2/configure:5212:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-5213-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5332-fi
ctorrent-1.3.4.dnh3.3.2/configure:5333:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-5334-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-5337-fi
ctorrent-1.3.4.dnh3.3.2/configure:5338:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-5339-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:5340:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-5341-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7396-do
ctorrent-1.3.4.dnh3.3.2/configure:7397:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-7398-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7476-fi
ctorrent-1.3.4.dnh3.3.2/configure:7477:ac_res=`eval echo '${'$as_ac_var'}'`
ctorrent-1.3.4.dnh3.3.2/configure-7478-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ctorrent-1.3.4.dnh3.3.2/configure-7479-echo "${ECHO_T}$ac_res" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:7480:if test `eval echo '${'$as_ac_var'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-7481-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:7482:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-7483-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7553-do
ctorrent-1.3.4.dnh3.3.2/configure:7554:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-7555-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7560-fi
ctorrent-1.3.4.dnh3.3.2/configure:7561:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-7562-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7681-fi
ctorrent-1.3.4.dnh3.3.2/configure:7682:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-7683-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7686-fi
ctorrent-1.3.4.dnh3.3.2/configure:7687:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-7688-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:7689:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-7690-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7699-do
ctorrent-1.3.4.dnh3.3.2/configure:7700:as_ac_var=`echo "ac_cv_func_$ac_func" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-7701-{ echo "$as_me:$LINENO: checking for $ac_func" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-7779-fi
ctorrent-1.3.4.dnh3.3.2/configure:7780:ac_res=`eval echo '${'$as_ac_var'}'`
ctorrent-1.3.4.dnh3.3.2/configure-7781-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
ctorrent-1.3.4.dnh3.3.2/configure-7782-echo "${ECHO_T}$ac_res" >&6; }
ctorrent-1.3.4.dnh3.3.2/configure:7783:if test `eval echo '${'$as_ac_var'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-7784-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:7785:#define `echo "HAVE_$ac_func" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-7786-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9090-do
ctorrent-1.3.4.dnh3.3.2/configure:9091:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
ctorrent-1.3.4.dnh3.3.2/configure-9092-if { as_var=$as_ac_Header; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9097-fi
ctorrent-1.3.4.dnh3.3.2/configure:9098:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-9099-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9218-fi
ctorrent-1.3.4.dnh3.3.2/configure:9219:ac_res=`eval echo '${'$as_ac_Header'}'`
ctorrent-1.3.4.dnh3.3.2/configure-9220-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9223-fi
ctorrent-1.3.4.dnh3.3.2/configure:9224:if test `eval echo '${'$as_ac_Header'}'` = yes; then
ctorrent-1.3.4.dnh3.3.2/configure-9225-  cat >>confdefs.h <<_ACEOF
ctorrent-1.3.4.dnh3.3.2/configure:9226:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
ctorrent-1.3.4.dnh3.3.2/configure-9227-_ACEOF
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9447-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
ctorrent-1.3.4.dnh3.3.2/configure:9448:  ac_i=`echo "$ac_i" | sed "$ac_script"`
ctorrent-1.3.4.dnh3.3.2/configure-9449-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9598-do
ctorrent-1.3.4.dnh3.3.2/configure:9599:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
ctorrent-1.3.4.dnh3.3.2/configure-9600-    eval $as_var=C; export $as_var
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9648-  test "x$as_lineno_1" != "x$as_lineno_2" &&
ctorrent-1.3.4.dnh3.3.2/configure:9649:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
ctorrent-1.3.4.dnh3.3.2/configure-9650-
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9759-	esac;
ctorrent-1.3.4.dnh3.3.2/configure:9760:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
ctorrent-1.3.4.dnh3.3.2/configure-9761-	???[sx]*):;;*)false;;esac;fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9834-configured by $0, generated by GNU Autoconf 2.61,
ctorrent-1.3.4.dnh3.3.2/configure:9835:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
ctorrent-1.3.4.dnh3.3.2/configure-9836-
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-9853-  --*=*)
ctorrent-1.3.4.dnh3.3.2/configure:9854:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
ctorrent-1.3.4.dnh3.3.2/configure:9855:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
ctorrent-1.3.4.dnh3.3.2/configure-9856-    ac_shift=:
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10098-
ctorrent-1.3.4.dnh3.3.2/configure:10099:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 86; then
ctorrent-1.3.4.dnh3.3.2/configure-10100-    break
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10109-
ctorrent-1.3.4.dnh3.3.2/configure:10110:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
ctorrent-1.3.4.dnh3.3.2/configure-10111-if test -n "$ac_eof"; then
ctorrent-1.3.4.dnh3.3.2/configure:10112:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
ctorrent-1.3.4.dnh3.3.2/configure:10113:  ac_eof=`expr $ac_eof + 1`
ctorrent-1.3.4.dnh3.3.2/configure-10114-fi
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10247-      case $as_dir in #(
ctorrent-1.3.4.dnh3.3.2/configure:10248:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
ctorrent-1.3.4.dnh3.3.2/configure-10249-      *) as_qdir=$as_dir;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10285-*)
ctorrent-1.3.4.dnh3.3.2/configure:10286:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
ctorrent-1.3.4.dnh3.3.2/configure-10287-  # A ".." for each directory in $ac_dir_suffix.
ctorrent-1.3.4.dnh3.3.2/configure:10288:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
ctorrent-1.3.4.dnh3.3.2/configure-10289-  case $ac_top_builddir_sub in
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10358-
ctorrent-1.3.4.dnh3.3.2/configure:10359:# Neutralize VPATH when `$srcdir' = `.'.
ctorrent-1.3.4.dnh3.3.2/configure-10360-# Shell code in configure.ac might set extrasub.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10382-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
ctorrent-1.3.4.dnh3.3.2/configure:10383:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
ctorrent-1.3.4.dnh3.3.2/configure:10384:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
ctorrent-1.3.4.dnh3.3.2/configure-10385-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10499-    * )
ctorrent-1.3.4.dnh3.3.2/configure:10500:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
ctorrent-1.3.4.dnh3.3.2/configure-10501-  esac
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10536-  # Strip MF so we end up with the name of the file.
ctorrent-1.3.4.dnh3.3.2/configure:10537:  mf=`echo "$mf" | sed -e 's/:.*$//'`
ctorrent-1.3.4.dnh3.3.2/configure-10538-  # Check whether this is an Automake generated Makefile or not.
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10572-  # from the Makefile without running `make'.
ctorrent-1.3.4.dnh3.3.2/configure:10573:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/configure-10574-  test -z "$DEPDIR" && continue
ctorrent-1.3.4.dnh3.3.2/configure:10575:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/configure-10576-  test -z "am__include" && continue
ctorrent-1.3.4.dnh3.3.2/configure:10577:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/configure-10578-  # When using ansi2knr, U may be empty or an underscore; expand it
ctorrent-1.3.4.dnh3.3.2/configure:10579:  U=`sed -n 's/^U = //p' < "$mf"`
ctorrent-1.3.4.dnh3.3.2/configure-10580-  # Find all dependency output files, they are included files with
##############################################
ctorrent-1.3.4.dnh3.3.2/configure-10619-      case $as_dir in #(
ctorrent-1.3.4.dnh3.3.2/configure:10620:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
ctorrent-1.3.4.dnh3.3.2/configure-10621-      *) as_qdir=$as_dir;;
##############################################
ctorrent-1.3.4.dnh3.3.2/configure.ac-48-	[AC_DEFINE([INADDR_NONE],[((unsigned long)-1)],
ctorrent-1.3.4.dnh3.3.2/configure.ac:49:		[Define to the unsuccessful return value of inet_addr().])],
ctorrent-1.3.4.dnh3.3.2/configure.ac-50-	[#include <arpa/inet.h>
##############################################
ctorrent-1.3.4.dnh3.3.2/ctcs.cpp-80-  psin->sin_port = htons(p);
ctorrent-1.3.4.dnh3.3.2/ctcs.cpp:81:  psin->sin_addr.s_addr = inet_addr(h);
ctorrent-1.3.4.dnh3.3.2/ctcs.cpp-82-  if(psin->sin_addr.s_addr == INADDR_NONE){
##############################################
ctorrent-1.3.4.dnh3.3.2/ctorrent.cpp-160-    case 'i':			// listen on ip XXXX
ctorrent-1.3.4.dnh3.3.2/ctorrent.cpp:161:      cfg_listen_ip = inet_addr(optarg);
ctorrent-1.3.4.dnh3.3.2/ctorrent.cpp-162-      break;
##############################################
ctorrent-1.3.4.dnh3.3.2/depcomp-33-
ctorrent-1.3.4.dnh3.3.2/depcomp:34:depfile=${depfile-`echo "$object" | sed 's,\([^/]*\)$,.deps/\1,;s/\.\([^.]*\)$/.P\1/'`}
ctorrent-1.3.4.dnh3.3.2/depcomp:35:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
ctorrent-1.3.4.dnh3.3.2/depcomp-36-
##############################################
ctorrent-1.3.4.dnh3.3.2/depcomp-168-  # $object doesn't have directory information.
ctorrent-1.3.4.dnh3.3.2/depcomp:169:  stripped=`echo "$object" | sed -e 's,^.*/,,' -e 's/\(.*\)\..*$/\1/'`
ctorrent-1.3.4.dnh3.3.2/depcomp-170-  tmpdepfile="$stripped.u"
##############################################
ctorrent-1.3.4.dnh3.3.2/depcomp-187-    # Do two passes, one to just change these to
ctorrent-1.3.4.dnh3.3.2/depcomp:188:    # `$object: dependent.h' and one to simply `dependent.h:'.
ctorrent-1.3.4.dnh3.3.2/depcomp-189-    sed -e "s,^$outname:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
ctorrent-1.3.4.dnh3.3.2/depcomp-207-   tmpdepfile1="$object.d"
ctorrent-1.3.4.dnh3.3.2/depcomp:208:   tmpdepfile2=`echo "$object" | sed -e 's/.o$/.d/'` 
ctorrent-1.3.4.dnh3.3.2/depcomp-209-   if test "$libtool" = yes; then
##############################################
ctorrent-1.3.4.dnh3.3.2/depcomp-305-    done
ctorrent-1.3.4.dnh3.3.2/depcomp:306:    obj_suffix="`echo $object | sed 's/^.*\././'`"
ctorrent-1.3.4.dnh3.3.2/depcomp-307-    touch "$tmpdepfile"
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-85-
ctorrent-1.3.4.dnh3.3.2/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
ctorrent-1.3.4.dnh3.3.2/install-sh-87-	    shift
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-89-
ctorrent-1.3.4.dnh3.3.2/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
ctorrent-1.3.4.dnh3.3.2/install-sh-91-	    shift
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-151-	then
ctorrent-1.3.4.dnh3.3.2/install-sh:152:		dst="$dst"/`basename $src`
ctorrent-1.3.4.dnh3.3.2/install-sh-153-	else
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-158-## this sed command emulates the dirname command
ctorrent-1.3.4.dnh3.3.2/install-sh:159:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
ctorrent-1.3.4.dnh3.3.2/install-sh-160-
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-172-IFS='%'
ctorrent-1.3.4.dnh3.3.2/install-sh:173:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
ctorrent-1.3.4.dnh3.3.2/install-sh-174-IFS="${oIFS}"
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-206-	then
ctorrent-1.3.4.dnh3.3.2/install-sh:207:		dstfile=`basename $dst`
ctorrent-1.3.4.dnh3.3.2/install-sh-208-	else
##############################################
ctorrent-1.3.4.dnh3.3.2/install-sh-216-	then
ctorrent-1.3.4.dnh3.3.2/install-sh:217:		dstfile=`basename $dst`
ctorrent-1.3.4.dnh3.3.2/install-sh-218-	else
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-113-         from any GNU archive site."
ctorrent-1.3.4.dnh3.3.2/missing:114:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
ctorrent-1.3.4.dnh3.3.2/missing-115-    test -z "$files" && files="config.h"
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-148-	*.y)
ctorrent-1.3.4.dnh3.3.2/missing:149:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
ctorrent-1.3.4.dnh3.3.2/missing-150-	    if [ -f "$SRCFILE" ]; then
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-152-	    fi
ctorrent-1.3.4.dnh3.3.2/missing:153:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
ctorrent-1.3.4.dnh3.3.2/missing-154-	    if [ -f "$SRCFILE" ]; then
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-178-	*.l)
ctorrent-1.3.4.dnh3.3.2/missing:179:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
ctorrent-1.3.4.dnh3.3.2/missing-180-	    if [ -f "$SRCFILE" ]; then
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-197-
ctorrent-1.3.4.dnh3.3.2/missing:198:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
ctorrent-1.3.4.dnh3.3.2/missing-199-    if test -z "$file"; then
ctorrent-1.3.4.dnh3.3.2/missing:200:	file=`echo "$*" | sed -n 's/.*--output=\([^ ]*\).*/\1/p'`
ctorrent-1.3.4.dnh3.3.2/missing-201-    fi
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-223-         the \`GNU make' package.  Grab either from any GNU archive site."
ctorrent-1.3.4.dnh3.3.2/missing:224:    file=`echo "$*" | sed -n 's/.*-o \([^ ]*\).*/\1/p'`
ctorrent-1.3.4.dnh3.3.2/missing-225-    if test -z "$file"; then
ctorrent-1.3.4.dnh3.3.2/missing:226:      file=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
ctorrent-1.3.4.dnh3.3.2/missing:227:      file=`sed -n '/^@setfilename/ { s/.* \([^ ]*\) *$/\1/; p; q; }' $file`
ctorrent-1.3.4.dnh3.3.2/missing-228-    fi
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-251-	*o*)
ctorrent-1.3.4.dnh3.3.2/missing:252:	    firstarg=`echo "$firstarg" | sed s/o//`
ctorrent-1.3.4.dnh3.3.2/missing-253-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
ctorrent-1.3.4.dnh3.3.2/missing-257-	*h*)
ctorrent-1.3.4.dnh3.3.2/missing:258:	    firstarg=`echo "$firstarg" | sed s/h//`
ctorrent-1.3.4.dnh3.3.2/missing-259-	    tar "$firstarg" ${1+"$@"} && exit 0
##############################################
ctorrent-1.3.4.dnh3.3.2/mkinstalldirs-12-do
ctorrent-1.3.4.dnh3.3.2/mkinstalldirs:13:   set fnord `echo ":$file" | sed -ne 's/^:\//#/;s/^://;s/\// /g;s/^#/\//;p'`
ctorrent-1.3.4.dnh3.3.2/mkinstalldirs-14-   shift
##############################################
ctorrent-1.3.4.dnh3.3.2/tracker.cpp-80-  psin->sin_port = htons(p);
ctorrent-1.3.4.dnh3.3.2/tracker.cpp:81:  psin->sin_addr.s_addr = inet_addr(h);
ctorrent-1.3.4.dnh3.3.2/tracker.cpp-82-  return ( psin->sin_addr.s_addr == INADDR_NONE ) ? -1 : 0;
##############################################
ctorrent-1.3.4.dnh3.3.2/tracker.cpp-89-  if( h ){
ctorrent-1.3.4.dnh3.3.2/tracker.cpp:90:    psin->sin_addr.s_addr = inet_addr(h);
ctorrent-1.3.4.dnh3.3.2/tracker.cpp-91-    if(psin->sin_addr.s_addr == INADDR_NONE){
##############################################
ctorrent-1.3.4.dnh3.3.2/tracker.cpp-333-  if( cfg_public_ip ){  // Get specified public address.
ctorrent-1.3.4.dnh3.3.2/tracker.cpp:334:    if( (addr.sin_addr.s_addr = inet_addr(cfg_public_ip)) == INADDR_NONE ){
ctorrent-1.3.4.dnh3.3.2/tracker.cpp-335-      struct hostent *h;